Viewing 15 posts - 1 through 15 (of 15 total)
  • Author
    Posts
  • #1297818

    I need to rollback my Enfold theme to 4.8.1 as 4.8.2 is having problems with WooCommerce. Where can I get a copy of Enfold 4.8.1, or earlier, from?
    Thank you
    Ian

    #1298158

    Hi Ian,

    Please refer to the answer in private content.

    Best regards,
    Nikko

    #1298217

    Thanks Nikko,

    I guess I just FTP the new files over the old files?

    Best Regards
    Ian

    #1298229

    i always do updates by this : https://kriesi.at/support/topic/some-hints-and-advice-to-update-enfold/#post-1056107

    the rename method this way gives you the opportunity to go back if something went wrong.
    The downtime is minimal if something should not work.

    #1298232

    Thanks Guenni007.

    #1298237

    All sorted. Website now back online after rolling back to v4.8.1. It seems v4.8.2 has a problem with the WooCommerce plugin.
    Anyway, all sorted so many thanks for your help guys.
    Ian

    #1298248

    Hi Ian,

    Glad it is working fine now!

    Could you please let us know what was the issue so we can look into it? :)

    @guenni007 thanks as always! :)

    Regards,
    Yigit

    #1298345

    Hi Yigit,
    The issue was the update to v4.8.2 conflicted with the WooCommerce plugin making the website unusable as it look like there was no theme just raw text and links shown. It also messed with the Mega Menu layout. Rolling back to v 4.8.1 has fixed that problem. However, I do now get the following error when editing a page…

    Failed to load plugin url: https://www.appartonline.co.uk/wp-content/themes/enfold/config-layerslider/LayerSlider/assets/static/admin/js/ls-admin-tinymce.js

    Best Regards
    Ian

    #1298712

    Hi,

    Thank you for the info.

    Failed to load plugin url:

    It is trying to load a script file from the layer slider, which for some reason does not exist. Did you add a layer slider in the page?

    Best regards,
    Ismael

    #1298726

    Hi Ismael,

    The layer slider is not used on our website but the ‘static’ folder is empty.

    Regards
    Ian

    #1298898

    Hi,

    The static folder should not be empty and should contain these files.

    Screenshot: https://imgur.com/NjqlveO

    Please get copies of the missing files from the theme zip file and move it to the static directory.

    Best regards,
    Ismael

    #1298906

    Hi Ismael,

    Unfortunately, the new file I was given to roll back to v4.8.1 doesn’t have any files in the ‘static’ folder. Where can I get these missing files from?

    Best Regards
    Ian

    #1298946

    Hi,

    Do you still have a copy of the latest version 4.8.2? The files should for the static folder should be there. If not, go to the Enfold > Layout Builder panel and set the Integrated (Bundled) LayerSlider Plugin settings to the second option to deactivate the layer slider.

    Best regards,
    Ismael

    #1298970

    Hi Ismael,

    Perfect. No files so deactivated the LayerSlider plugin and all is now working ok.

    Many thanks for your help.

    Best Regards
    Ian

    #1298977

    Hi Ian,

    We’re glad to hear that :)
    Thanks for using Enfold and have a great weekend!

    Best regards,
    Nikko

Viewing 15 posts - 1 through 15 (of 15 total)

The topic ‘Rollback to 4.8’ is closed to new replies.